html {
	font-family: Roboto !important;
}

.hero {
    background-image: url(images/hero.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-color: black;
    height: 35vh;
    width: 100%;
    background-position: center 25px;
}

.hero a {
	width: 100%;
	height: 100%;
	display: block;
}

.menu {
	height: 10vh;
	background-color: black;
	color: white;
	text-align: center;
	padding-top: 10px;
	font-family: Times New Roman !important;
}

.menu table {
	height: 100%;
	width: 100%;
	border-bottom: 1px solid rgb(167, 94, 4);
}

.menu table td {
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	vertical-align: middle;
	width: 16.666%;
	position: relative;
}

.menu table td > a {
    display: flex;
    align-items: center;  /* Vertically center */
    justify-content: center;  /* Horizontally center (optional) */
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: inherit;
}

.menu table td:hover > a {
	color: rgb(184, 126, 54) !important;
}

.emailRebecca:link,
.emailRebecca:visited,
.emailRebecca:hover,
.emailRebecca:active {
	color: white;
}

.menu table td a:link,
.menu table td a:visited,
.menu table td a:active {
	color: rgb(167,94,4);
    text-decoration: none;	
}

.content {
	background-color: black;
	color: white;
	min-height: 55vh;
	width: 70%;
	padding: 10px 15% 20px 15%;
	overflow: auto;
}

.contentMainHeading,
.contentSubHeading {
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 5px;
	max-width: 1200px;
	margin: auto;
}

.contentPara {
	padding-bottom: 10px;
	line-height: 20px;
	text-align: justify;
	max-width: 1200px;
	margin: auto;
}

.contentPara a {
	color: rgb(167, 94, 4);
    text-decoration: none;
    font-weight: bold;
}

.contentPara a:hover {
	color: rgb(184, 126, 54);
}

.contentMainImage,
.contentImage {
	max-height: 50vh;
    display: block;
    margin: auto;
	padding-bottom: 10px;
	max-width: 100%;
}

.contentImage {
	padding-top: 10px;
}

.footer {
	width: 100%;
	background: black;
	padding-bottom: 25px;
}

.footer a {
	color: rgb(167,94,4);
	display: block;
	text-align: center;
	font-size: 20px;
	position: relative;
    width: fit-content;
    margin: auto;
    padding: 10px;
    border-radius: 10px;
	border: 3px solid rgb(167,94,4);
	font-weight: bold;
}

.footer a:link,
.footer a:visited,
.footer a:hover,
.footer a:active {
	text-decoration: none;
}

.footer a:hover {
	color: rgb(184, 126, 54);
	border: 3px solid rgb(184, 126, 54);
}

.footerButton {
	width: 200px;
    margin: auto;
}

.columnContent {
	clear: both;
	overflow: auto;
	width: 75%;
	margin: auto;
	display: flex;
	max-width: 1200px;
}

.columnContent img {
    max-width: calc(100% - 10px);
}

.columnContent:nth-child(1) img {
	padding-top: 10px;
}

.columnContent:nth-child(n+1) p {
	padding-top: 10px;
}

.columnContent .columnContentLeftCol,
.columnContent .columnContentRightCol {
	width: 50%;
	float: left;
	padding-bottom: 20px;
}

.columnContent .columnContentLeftCol img {
	float: right;
	padding-right: 10px;
}

.columnContent .columnContentLeftCol p,
.columnContent .columnContentLeftCol h1 {
	padding-right: 10px;
}

.columnContent .columnContentRightCol img {
	float: left;
	padding-left: 10px;
}

.columnContent .columnContentRightCol p,
.columnContent .columnContentRightCol h1 {
	padding-left: 10px;
}

.columnContent p {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	text-align: justify;
    font-size: 18px;
    line-height: 22px;
}

.content table {
	margin-bottom: 25px;
}

.content table tr {
	
}

.content table tr td {
    padding: 5px 10px 5px 5px;
	border: 1px solid white;
}

.content table tr td:nth-child(2) {
	padding-left: 20px;
	text-align: center;
}

.terms {
	padding-left: 20px;
	max-width: 1200px;
    margin: auto;
}

.termsList {
	list-style: lower-roman;
	padding-left: 40px;
}

.termsList li {
	color: white;
	padding-bottom: 5px;
}

.lessonsList {
	margin: auto;
    max-width: 1200px;
    list-style: disc;
    padding-left: 35px;
}

.lessonsList li {
	padding-bottom: 5px;
}

.bootCampList2 {
	list-style: disc;
	padding-left: 35px;
}

.bootCampList,
.bootCampList2 {
	margin: auto;
    max-width: 1200px;
}

.bootCampList li,
.bootCampList2 li {
	padding-bottom: 5px;
}

.horseSittingList {
	margin: auto;
    max-width: 1200px;
    list-style: disc;
    padding-left: 35px;
}

.horseSittingList li {
	padding-bottom: 5px;
}

.newOwnerList {
	margin: auto;
    max-width: 1200px;
    list-style: disc;
    padding-left: 35px;
}

.newOwnerList li {
	padding-bottom: 5px;
}

.experienceList {
	margin: auto;
    max-width: 1200px;
    list-style: disc;
    padding-left: 35px;
}

.experienceList li {
	padding-bottom: 5px;
}

.lessonsTable, .mapDiv {
	max-width: 1200px;
    margin: auto;
}

.contentParaMobile {
	display: none;
}

.servicesSubmenuTd:hover .servicesSubmenu {
	display: block;
}

.servicesSubmenu {
    position: absolute;
    display: none;
    background-color: black;
    border-radius: 0px 0px 5px 5px;
}

.servicesSubmenu a {
	text-align: left;
    color: rgb(167, 94, 4);
    padding-top: 15px;
	padding-left: 15px;
	display: block;
    cursor: pointer;
}

.servicesSubmenu a:last-child {
	padding-bottom: 15px;
}

.servicesSubmenu a:hover {
	color: rgb(184, 126, 54) !important;
}

.contentParaBold {
	font-weight: bold;
}

.mobileMenu,
.mobileMenuContent {
	display: none;
}

.mobileMenuContent {
	position: fixed;
    background-color: black;
    top: 250px;
    width: 100vw;
    font-size: 65px;
    border: 10px solid rgb(167, 94, 4);
	line-height: normal;
	z-index: 101;
}

.mobileMenuContent td {
	padding: 20px;
	border-bottom: 5px solid rgb(167, 94, 4);
}

.mobileMenuContent td a:link,
.mobileMenuContent td a:visited,
.mobileMenuContent td a:hover,
.mobileMenuContent td a:active {
	color: white;
	text-decoration: none;
}

@media (max-width:1200px) {
	.content {
		margin-bottom: -1px;
	}
	
	.footer {
		clear: both;
	}
	
	.hero {
		background-position: center 50px;
		width: calc(100% - 80px);
		padding-left: 40px;
		padding-right: 40px;
		background-origin: content-box;
		height: 30vh;
	}
	
	/*.hero {
		border-left: 50px solid black;
		border-right: 50px solid black;
		width: calc(100% - 100px);
		height: 20vh;
		min-height: 550px;
	}*/
	
	.columnContent {
		display: block;
		overflow: visible;
		width: 100%;
	}
	
	.columnContent .columnContentLeftCol, 
	.columnContent .columnContentRightCol {
		width: 100%
	}
	
	.columnContent .columnContentLeftCol img {
		float: none;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.columnContent p {
		top: auto;
		transform: none;
		-ms-transform: none;
		-moz-transform: none;
		-webkit-transform: none;
		-o-transform: none;
	}
	
	.columnContent .columnContentRightCol p, .columnContent .columnContentRightCol h1
	.columnContent .columnContentLeftCol p, .columnContent .columnContentLeftCol h1 {
		padding-left: 0px;
		padding-right: 0px;
		font-size: 45px;
		line-height: normal;
	}
	
	.footerButton {
		width: auto;
	}
	
	.contentParaDesktop {
		display: none;
	}
	
	.contentParaMobile {
		display: block;
	}
	
	.menu {
		display: none;
	}
	
	.mobileMenu {
        display: block;
        position: fixed;
        top: 0;
        right: 0;
        background: rgb(167, 94, 4);
        width: 250px;
        height: 250px;
        border-radius: 0px 0px 0px 25px;
        border-left: 5px solid black;
        border-bottom: 5px solid black;
	}	
	
	.mobileMenu > div {
		height: 17.5%;
	}
	
	.mobileMenu > div:nth-child(even) {
		background-color: black;
		height: 10%;
		margin-left: 15%;
        margin-right: 15%;
	}
	
	.contentSubHeading {
		padding-top: 50px;
		padding-bottom: 25px;
		font-size: 35px;
	}
	
	.contentMainHeading {
		font-size: 50px;
	}
	
	.lessonsTable {
		font-size: 50px;
	}
	
	.lessonsTable td {
		padding: 25px !important;
		line-height: normal;
	}
	
	.contactInfo {
		font-size: 45px;
	}

	.contactInfo .contentPara {
		line-height: normal;
		padding-bottom: 25px;
	}
	
	.columnContent:nth-child(n+1) p {
		font-size: 45px;
		line-height: normal;
	}
}